@charset "utf-8";
.sec  {
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.sec .body  {
	color: #333333;
	font-size: 120%;
	line-height: 1.75em;
	margin-top: 20px;
}
.member {
	width: 280px;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
	margin-bottom: 30px;
	text-decoration: none;
}
.member a {
	text-decoration: none;
}
.member a .namearea  {
	background-color: #00664A;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	color: #FFFFFF;
	background-image: url(../img/arrow.png);
	background-position: 250px center;
	background-repeat: no-repeat;
	text-decoration: none;
}
.member a .position   {
	font-size: 110%;
	line-height: 1.45em;
	text-decoration: none;
}
.member a .name   {
	font-size: 135%;
	line-height: 1.45em;
	text-decoration: none;
}
.go_list {
	margin-bottom: 40px;
}
.sec .prof_area {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-left: 60px;
	padding-right: 60px;
}
.sec .prof_area .fl_l {
	width: 505px;
	float: left;
	text-align: left;
}
.sec .prof_area .fl_r {
	float: right;
	width: 280px;
}
.sec .prof_area .fl_l .name {
	color: #00664A;
	font-size: 200%;
	margin-bottom: 20px;
}
.prof_area .sub_t {
	color: #00664A;
	margin-top: 50px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 120%;
	margin-bottom: 15px;
}
.prof_area .txt1 {
	font-size: 100%;
	line-height: 1.4em;
}
.inner .sec .ft_bg {
	background-color: #FFFFFF;
}
.link li   {
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	margin-bottom: 40px;
	padding-left: 30px;
	line-height: 1.3em;
	min-height: 30px;
	background-position: left top;
	font-size: 130%;
}
.link li a {
	text-decoration: none;
	color: #00664A;
}
.link li a:hover {
	text-decoration: underline;
}
